# Class TreeBiPartitionInfo

java.lang.Object
jebl.evolution.trees.TreeBiPartitionInfo

public class TreeBiPartitionInfo extends Object
Work in progress

Version:
  $Id: TreeBiPartitionInfo.java 923 2008-06-15 20:45:11Z pepster $
Author:
  Joseph Heled

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static enum`
`TreeBiPartitionInfo.DistanceNorm`

## Constructor Summary

Constructors
Constructor
Description
`TreeBiPartitionInfo(RootedTree t, List<Taxon> taxa)`

## Method Summary

Modifier and Type
Method
Description
`static double`
`distance(TreeBiPartitionInfo t1, TreeBiPartitionInfo t2, TreeBiPartitionInfo.DistanceNorm norm)`

### Methods inherited from class Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TreeBiPartitionInfo

public TreeBiPartitionInfo(RootedTree t, List<Taxon> taxa)

## Method Details

### distance

public static double distance(TreeBiPartitionInfo t1, TreeBiPartitionInfo t2, TreeBiPartitionInfo.DistanceNorm norm)